Skip to Content
Blockhash Docs
API referenceTokens
GET
/v1/tokens/{address}/stats

One token's price, 24-hour change, volume, trades, pools, buys and sells, and holders.

Path Parameters

address*string

A 20-byte hex address.

Match^0x[0-9a-fA-F]{40}$

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/tokens/string/stats"
{  "token": "string",  "source": "indexer-token",  "price": 0,  "change24h": 0,  "volume24h": 0,  "trades24h": 0,  "pools24h": 0,  "buys24h": 0,  "sells24h": 0,  "holders": 0,  "lastTrade": 0}